/*** +++
* public vs private extend "00 : DCD _backOffice styles (tinyMCE) --"
*/


#tinymce .Abstract {
 margin-top: 0;  
}

/***
* tweaking main stylesheet
*/

table {
  width: 100%;
}



/* -- Avoid li orphans -- */
li {
  -webkit-column-break-inside: avoid;
            page-break-inside: avoid;
                 break-inside: avoid;
}



/***
* Abstract table block rules
*/

.Abstract {
 margin-top: -2em;
 margin-bottom: 0!important;  
}

.Abstract tr:first-child  td {
  padding: 15px 0!important;
  margin: 10px 0 0 0;
  border-top: 5px solid #b4b4b4;
  font-size: 16px;
  color: #777;
}
.Abstract p {
  margin: 0;
}
.Abstract img {
  max-width: 100%!important;
  height: auto!important;
}
.Abstract.workingPaper {
 background: #e6eff5;  
}

.Abstract.workingPaper tr:first-child  td:first-child {
  padding: 15px 30px!important;
}


/***
* cardStack table block rules
*/

.cardStack {
  border-collapse: separate!important;
  border-spacing: 0 1.5em!important;
  margin-bottom: 0!important;
}
.cardStack a {
    text-decoration: none;
}
.cardStack img {
  max-width: 100%!important;
  height: auto!important;
}

.cardStack > tbody > tr > td {
  position: relative;
  background: white;
  border-color: #f7f7f7 #F0F0F0 #ededed #F0F0F0;
  border-style: solid;
  border-width: 1px 1px 5px 1px;
  padding: 30px 15px 15px 30px;
  width: 100%;
  margin-bottom: 5px;
}

.cardStack.nxt > tbody > tr > td:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: -23px;
  border-style: solid;
  border-color: rgba(221, 221, 221, 0.99) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
  border-width: 37px 50px 0 50px;
  margin-left: -50px;
  z-index: 70;
}

.cardStack.nxt > tbody > tr > td:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: -24px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.99) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);
  border-width: 35px 50px 0 50px;
  margin-left: -50px;
  z-index: 75;
}

.cardStack.nxt > tbody > tr:first-child > td:before {
 display: none;
}

.cardStack.nxt > tbody > tr:first-child > td:after {
 display: none;
}

.cardStack h3 {
    margin: -30px 0 15px 0 !important;
    padding: 10px 0 5px 0 !important;
    background: #fff;
    border-bottom: 1px dotted #2260a1;
    border-top: 5px solid #2269a1;
    color: #333;
    font-size: 15.6px;
    font-weight: 400;
    line-height: 1.3;
}


/***
* @FSD, @RDC : Top list 
*/

.topList {
  display: block;
  background: #ededed;
  border-bottom: 1px solid #ccd3e5;
  border-top: 1px solid #ccd3e5;
  margin-bottom: 10px;
  margin-top: -10px;
  list-style: none !important;
  padding: 0 !important;
}


.topList li {
  border-bottom: 1px solid #f7f7f7;
  -webkit-column-break-inside: avoid;
            page-break-inside: avoid;
                 break-inside: avoid;
}

.topList .chapo {
  display: block;
  padding: 10px 15px;
  font-weight: 600;
  text-align: center;
  background: #f7f7f7;
}

.topList a {
  display: block;
  margin: 0;
  padding: 10px 15px;
}

.topList .flag {
  margin-right: 1em;
}

.topList .flag img {
  width: 21px!important;
  height: 12px!important;
}

.topList.col-2 {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 2em;
  -moz-column-gap: 2em;
  column-gap: 2em;
  
}

.topList.col-3 {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 2em;
  -moz-column-gap: 2em;
  column-gap: 2em;
  
}

.topList.col-2 li.chapo, .topList.col-3 li.chapo {
  -webkit-column-span: all;
  -moz-column-span: all;
  column-span: all;
}

@media (max-width: 769px){
  
  .topList.col-2, .topList.col-3 {
    -webkit-column-count: 1;
       -moz-column-count: 1;
            column-count: 1; 
  }
  
}


/***
* @FSD : Events list 
*/



.EventsContainer {

  background: -moz-linear-gradient(top,  rgba(253,253,253,1) 0%, rgba(253,253,253,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(253,253,253,0) 100%);
  background: linear-gradient(to bottom,  rgba(253,253,253,1) 0%,rgba(253,253,253,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#00fdfdfd',GradientType=0 );

  
  padding-bottom: 15px;
  
}

#webEditContent .EventsContainer h2 {
  position: relative;
  border: none;
  margin: 0;
  padding: 7px 0;
  text-align: center;
}
.EventsContainer h2:before {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  border-top: 1px solid #ededed;
}
.EventsContainer h2 span {
  position: relative;
  background: #fcfcfc;
  padding: 0 1em;
  color: #bababa;

  border-radius: 1em;
  
}

.eventItem {
  margin: 7px 0;
}


.eventItem .eventItem-innerBlock {
  padding: 0 5px 15px 15px;
  background: #fcfcfc;
  border:1px solid #dedede;
  border-color: #f7f7f7 #F0F0F0 #ededed #F0F0F0;
}
.eventItem .eventItem-innerBlock .docMetas {
  margin: 0!important;
  padding: 7px  0 3px!important;
  border-bottom: 1px dotted #b4b4b4;
  border-top: 5px solid #b4b4b4;
}
.eventItem .eventItem-innerBlock a {
  text-decoration: none;
}
.eventItem h4 {
  margin-bottom: 0!important;
  font-weight: 600;
}
.eventItem p {
}
.eventItem .moreLinks {
  border-top:1px solid #ededed;
  padding: 5px 0!important;
}
.eventItem .moreLinks a {
  display: inline-block;
}

.eventItem.upcoming .eventItem-innerBlock {
  background: #fff;
}
.eventItem.upcoming .eventItem-innerBlock .docMetas {
  border-color: rgb(178, 207, 82);
}

.eventItem.archive {
  margin: 5px 0 0 0;
}

.eventItem.archive .eventItem-innerBlock {
  background: none;
  border: none;
  padding: 0 0 5px 0;
}
.eventItem.archive .eventItem-innerBlock .docMetas {
  border-top:5px solid #ededed;
  border-bottom: none;
}



/***
* @RDC : Workshops 
*/

.workshopItem {
  margin-bottom: 1em;
}
.workshopItem .row::after, .workshopItem  .row::before {
  border-collapse: collapse!important;
  border-spacing: 0!important
}
.workshopItem .info {
 
}
.workshopItem .info p {
  position: relative;
}
.workshopItem .info .glyphicon {
  position: absolute;
}
.workshopItem .main {
  position: relative;
  border: 1px solid rgb(237, 237, 237);
}
.workshopItem .main::before {
  content="xyz";
  background: red;
}
.workshopItem .main p {
  border-left: 1px solid rgb(140, 200, 65);
  padding-left: 10px!important;
  margin: 0: 0: 0: 4pximportant;
}
.workshopItem .main p:first-child {
  border-left: 5px solid rgb(140, 200, 65);
  padding-left: 10px!important;
  margin: 0important;
}
.workshopItem .links {
}


/* ---
* @RDC channel Outputs,outcomes,impacts steps
*/

.RDC-resultsSteps {
  width: auto!important;
  margin-right: 15px;
  margin-top: 15px;
  border: 1px solid #dedede;
  border-radius: 5px;
  background: #f7f7f7;
  box-shadow: inset 0 0 5px #ededed;
}
.RDC-resultsSteps td {
  position: relative;
  padding:10px 10px 10px 20px;
  border-left: 5px solid white;
}
.RDC-resultsSteps td:first-child {
  padding-left: 10px;
  border-left: none;
}
/*
.RDC-resultsSteps td::after {
  position: absolute;
  content: 'u';
  right: -.5em;
  top: 50%;
  margin-top: -.7em;
  font-family: CustomIcons;
  color: #b1d2df;
  font-size: 3em;
  z-index: 35;
}
.RDC-resultsSteps td:last-child::after {
  content: "";
}
*/


/* ---
* @RDC channel inverted graphic
*/
.RDC-graphic1 {
  text-align: center;
  position: relative;
}

.RDC-graphic1 .topArrow, .RDC-graphic2 .topArrow {
  margin: -10px 0 -30px 0 !important;
}
.RDC-graphic1 p.pane {
  background: #2269a1;
  margin: 15px 5px !important;
  padding: 15px !important;
  border-radius: 5px;
  color: white;
}
.RDC-graphic1 .subGroup {
  margin: 0 -5px 0 -20px;
  padding: 0 5px 0 20px;
  border: 1px dashed #2269a1;
  border-radius: 7px;
}
.RDC-graphic1 .subGroup p.pane {
  background: #d2dbe6;
  color: #2269a1;
}
.RDC-graphic1 .subGroup h4 {
  position: absolute;
  width: 100%;
  transform-origin: top right;
  transform: rotate(-90deg);
  left: -100%;
  overflow: hidden;
  text-align: right;
  top: 175px;
  font-weight: 600;
  color: #2269a1;
}
.RDC-graphic2 {
  text-align: center;
  position: relative;
}
.RDC-graphic2 p.pane {
  background: #d2dbe6;
  margin: 10px 15px !important;
  padding: 15px !important;
  border-radius: 5px;
  color: #2269a1;
  font-weight: 600;
}



/* ---
* RDC - Result process graphic
*/
/*
.rPanes {
  overflow: hidden;
}
.rPanes td {
  padding: 0;
}
.pane {
  position: relative;
  border-radius: 3px;
}
.pane::after {
  position: absolute;
  content: 'u';
  right: -.85em;
  top: .7em;
  font-family: CustomIcons;
  color: #b1d2df;
  font-size: 2.7em;
  z-index: 35;
}
.pane.coul1 {
  background: #FABC13;
  border: 1px solid #FABC13;
}
.pane.coul2 {
  background: #D05828;
  border: 1px solid #D05828;
}
.pane.coul3 {
  background: #81A63F;
  border: 1px solid #81A63F;
}
.pane .title {
  position: absolute;
  width: 100%;
  transform-origin : top right;
  transform: rotate(270deg);
  left: -100%;
  overflow: hidden;
}
#webEditContent .pane .title h4 {
  margin: 0;
  padding: 5px 10px;
  text-align: right;
  font-size: 21px;
  font-weight: 600;
  color: white;
}
#webEditContent .pane P {
  padding: 5px 5px 5px 15px;
  margin: 0 0 0 35px;
  height: 100%;
  background: rgba(255,255,255, .7);
  font-size: 14px;
  line-height: 1.25;
}

#webEditContent .srcProvider h4 {
    text-align: center;
    border: 1px solid #2269a1;
    border-radius: 3px;
    padding: .3em 10px;
    font-size: 16px;
    margin: 15px 0;
    font-weight: 600;
}
#webEditContent .srcProvider h4 em {
  font-size: 11px;
    font-weight: 400;
}
#webEditContent .addProvider h4 {
  margin: 0;
  text-align: center;
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
  color: #B1D2DF;
  padding-left: 7px;
  padding-top: 7px;
}
.brace {
  max-width: 100%; 
  margin: -10px 0 15px 0;
}
*/

/* ---
* @RDC - Results IRL
*/

#resultsIRL {
  margin-top: 15px;
}
.irlItem .row {
  margin-top: 15px;
  border-collapse: collapse;
}
.irlItem .icon {
  border-top: 1px solid #81A63F;
  text-align: center;
}
.irlItem .icon img {
  max-width: 100%;
  max-height: 100%;
  max-height: 64px;
}
.irlItem h4 {
  margin:0!important;
  padding: 10px 0;
  border-top: 5px solid #81A63F;
  font-weight: 600;
}




/* ---
* @RDC - Documents list
*/

.docsContainer {
  border-collapse: separate !important;
  border-spacing: 0!important;
  margin: 20px -15px;
}

.docItem {
  margin: 7px 0;
}
.docItem .docItem-innerBlock {
  padding: 0 0 0 30px;
  border:1px solid;
  border-color: #dedede #dedede #91c550 #91c550;
}
.docItem .docItem-innerBlock a {
  display: block;
  padding-right: 10px;
  text-decoration: none;
}
.docItem h4 {
  margin-bottom: 0!important;
  font-weight: 600;
  color:inherit;
}
.docItem p {
}
.docItem .docItem-innerBlock a .docMetas {
  margin: 0 -10px 0 -5px!important;
  padding: 3px  5px 1px!important;
  background: #ab9a64;
  
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81a144+0,ab9a64+100 */
background: #81a144; /* Old browsers */
background: -moz-linear-gradient(left,  #81a144 0%, #ab9a64 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #81a144 0%,#ab9a64 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #81a144 0%,#ab9a64 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81a144', endColorstr='#ab9a64',GradientType=1 ); /* IE6-9 */


  
  color: white;
}
.docItem .moreLinks {
  // padding: 5px 5px 5px 31px!important;
}
.docItem .moreLinks a {
  display: inline-block;
}


/* ---
* @FSD - TOSSD figure tiles
*/

a.tossd.figure {
  display: block;
  background:white;
  border-color: #f7f7f7 #F0F0F0 #ededed #F0F0F0;
  border-style: solid;
  border-width: 1px 1px 5px 1px;
  text-decoration: none;
  text-align: center;
}
a.tossd.figure .icon {
  display: block;
  background: rgba(0,135,150,1);
  padding: 15px 33%;
}
a.tossd.figure .icon object {
  height: 50px;
  width: auto;
}
a.tossd.figure .figcaption {
  display: block;
  padding: 15px;
  font-size: 15px;
}
a.tossd.figure .figcaption small {
  display: block;
  line-height: 1;
}
a.tossd.figure:hover {
  box-shadow: 0 2px 15px 0 rgba(0,0,0,.05);
  border-color: #f7f7f7 #ededed #dedede #ededed;
}
a.tossd.figure:hover .icon {
  background: rgba(0,135,150,.7);
}
a.tossd.figure:hover .icon #taskForce {
  fill: rgba(0,135,150,1);
}


/* ---
* @peerReviews
*/


/* legacy colors */

.cardStack.peerReviews h3 {
    border-top: 5px solid #FD8E16;
}

/* latest review */

.cardStack.peerReviews .latestReview {
  margin-top: -15px;
  background: #e6eff5;
}

.cardStack.peerReviews .latestReview td {
    padding: 15px;
}

/* Upcoming reviews */

.cardStack.peerReviews .upcoming {
  margin-top: -15px;
  border-bottom: 1px solid #dedede;
}
.cardStack.peerReviews .upcoming td {
  padding: .3em 0 .7em .5em;
}
.cardStack.peerReviews .upcoming tr:nth-child(odd) td {
  padding: .5em 0 .5em .5em;
  border-top: 1px solid #dedede;
  background: #fafafa;
  font-weight: 600;
}
.cardStack.peerReviews .upcoming p {
  margin: 0!important;
}



/***
* @RDC : Workshops 
*/

.criteriaList {
  margin-top: 30px;
  border-bottom: 1px dotted #2260a1;
}
.criteriaList td {
  border-top: 1px dotted #2260a1;
}
.criteriaList td:nth-child(even) {
  padding: 9px;
}
.criteriaList h4 {
  font-weight: 600;
  text-align: right;
  border-top: 5px solid #dedede;
  margin: -4px 0 0 -5px;
  padding: 7px 0;
}

/* -- responsive counterpart -- */
@media (max-width: 769px){
  .criteriaList h4 {
    text-align: left;
    padding: 7px 0 0 0;
    margin-bottom: .5em!important;
  }
  .criteriaList td:nth-child(even) {
    border-top: none;
    padding: 0 0 9px 0;
  }
}


/***
* @Triangular cooperation : Tree timaline
*/



.treeTimelineContainer {
  
  position: relative;
  overflow: hidden;
/*
  background: -moz-linear-gradient(top,  rgba(253,253,253,1) 0%, rgba(253,253,253,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(253,253,253,0) 100%);
  background: linear-gradient(to bottom,  rgba(253,253,253,1) 0%,rgba(253,253,253,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#00fdfdfd',GradientType=0 );
  
  // padding-bottom: 30px;
*/
  
}
.treeTimelineContainer:before {
  content: "";
  position: absolute;
  left: 50%;
  // width: 2px;
  height: 2100px;
  border-left: 2px dotted #2269a1!important;
  margin:15px 0 15px -1px;
  padding: 15px 0;
}

#webEditContent .treeTimelineContainer h2 {
  position: relative;
  border: none;
  margin: 0;
  padding: 7px 0;
  text-align: center;
}
.treeTimelineContainer h2:before {
  content:"";
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  border-top: 1px solid #ededed;
}
.treeTimelineContainer h2 span {
  position: relative;
  background: #2269a1!important;
  padding: 0 1em;
  color: white;

  border-radius: 1em;
  
}

.treeTimelineItem {
  margin: 0 0 -15px 0;
}


.treeTimelineItem .treeTimelineItem-innerBlock {
  padding: 0 5px 0 15px;
  background: #fcfcfc;
  border:1px solid #dedede;
  border-color: #f7f7f7 #F0F0F0 #ededed #F0F0F0;
  border-radius: 5px;
  overflow: hidden;
}
.itemCell .treeTimelineItem-innerBlock .docMetas {
  margin: 0 -5px 0 -15px !important;
  padding: 7px 5px 3px 15px !important;
  background: #aaa;
  color: white;
}
.treeTimelineItem.oecd .treeTimelineItem-innerBlock {
  border-color: rgba(5,100,155,1);
}
.itemCell.int .treeTimelineItem-innerBlock {
  border-color: rgba(0,153,153,1);
}
.itemCell.oecd .treeTimelineItem-innerBlock .docMetas {
  background: rgba(5,100,155,1);
}
.itemCell.int .treeTimelineItem-innerBlock .docMetas {
  background: rgba(0,153,153,1);
}
.treeTimelineItem .treeTimelineItem-innerBlock a {
  text-decoration: none;
}
.treeTimelineItem h4 {
  margin-bottom: 0!important;
  font-weight: 600;
}
.treeTimelineItem p {
}
.treeTimelineItem .moreLinks {
  border-top:1px solid #ededed;
  padding: 5px 0!important;
}
.treeTimelineItem .moreLinks a {
  display: inline-block;
}

.itemCell-icon {
  position: relative;
  text-align: right;
}
.itemCell-icon span {
  position: absolute;
  right: -15px;
  width: 30px;
  background: transparent;
  color: transparent;
  text-align: center;
  border-radius: 15px;
  height: 30px;
  padding: .6em;
}

.itemCell-icon.col-md-push-6 {
  text-align: left;
}
.itemCell-icon.col-md-push-6  span {
  right: auto;
  left: -15px;
}

.itemCell.oecd .itemCell-icon span {
  background: rgba(5,100,155,1);
  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/OECD.svg);
  color: white;
}

.itemCell.int .itemCell-icon span {
  background: rgba(0,153,153,1);
  background-image: url(/media/oecdorg/directorates/developmentco-operationdirectoratedcd-dac/styles/ezkastwistedmess/int.svg);
  color: white;
}

.itemCell-content {
  padding-right:15px;
  padding-left:30px;
}

.itemCell-content.col-md-pull-6 {
  padding-right:30px;
  padding-left:15px;
}

.timeline-legend .itemCell {
  margin-right: 30px;
  margin-bottom: 15px;
}

.timeline-legend .itemCell-icon span {
  margin-top: -7px;
  margin-right: -20px;
}

@media (max-width: 769px){

    .treeTimelineItem {
      margin: 0;
    }
	.itemCell-icon {
	  text-align: left;
	}
	.itemCell-icon span {
	  position: relative;
	  display: block;
	  right: auto;
	  margin: 0 auto -15px;
	  width: 30px;
	  z-index: 21;
	}
	.itemCell-icon.col-md-push-6 {
	  text-align: left;
	}
	.itemCell-icon.col-md-push-6  span {
	  left: auto;
	}
	.itemCell-content {
	  padding-left:0;
	  padding-right:15px;
	}
	.itemCell-content.col-md-pull-6 {
	  padding-left:0;
	  padding-right:15px;
	}
}





.toTheInfinite h4 {
  position: relative;
  margin-left:2.3em;
  margin-bottom: .7em;
  margin-top: 1.5em;
  font-weight: 600;
}

.toTheInfinite h4::before {
  content:"";
  position: absolute;
  width: 2em;
  height: 100%;
  left: -2.3em;
  top: 0;
	background:
    repeating-linear-gradient(
  	  135deg,
  	  transparent, transparent 2px,
  	  #2269a1 2px, #2269a1 4px
  	);
}
.toTheInfinite ul {
  padding-left: 2.3em;
}
.toTheInfinite .aside {
   background: 
   repeating-linear-gradient( 
     135deg, transparent, transparent 2px, 
     #f2f7f6 2px, #f2f7f6 4px 
   );
   border-left: 1px solid #e0eeed; 
   padding: 4px 10px 4px 30px;
}
.toTheInfinite .aside.timeLine {
   margin: 1em 0;
   padding: 1em 0;
}
.toTheInfinite .aside.youtube {
   margin: 0 0 1em 10px;
   /* padding: 1em 0 0 0; */
   float: right;
}
.toTheInfinite .aside.youtube p {
   margin: 0!important;
   padding: 0 0 1em 0!important;
}


@media screen and (max-width: 768px){
  .toTheInfinite .aside {
    width: 100%!important;
  }
}


/* ---
* @FSD - nested lli in 400047
*/

.first-level>li:before {
 content:"";
 padding-right: 0;
}


/* --
to sort later
-- */




.grassGreen {
  color: #659940;
}

.codeDesc td {
  border-bottom: 1px solid #e4d7c1;
}
